/** @format */

.container {
    margin-right: auto;
    margin-left: auto;
}
a {
    color: #337ab7;
    text-decoration: none;
    background-color: transparent;
}
.main_wrapp_afraid {
    background: url(https://www.plerdy.com/wp-content/themes/twentytwenty/images/afraid_seo/main_bg.png);
    /* width: 100vw; */
    width: 100%;
    overflow-x: hidden;
}
section {
    overflow: initial;
}
section.head_afraid {
    position: relative;
}
span.bg_p {
    position: absolute;
    display: inline-block;
    /* background-image: url(/wp-content/themes/twentytwenty/images/afraid_seo/partners/desktop/step1); */
    background-repeat: no-repeat;
    background-size: contain;
}
span.bg_p.bg_a1 {
    background-image: url(https://www.plerdy.com/wp-content/themes/twentytwenty/images/afraid_seo/bg-1-4.svg);
    height: 1450px;
    width: 1140px;
    transform: rotate(10deg);
    left: -140px;
    top: 60px;
}
span.bg_p.bg_a2 {
    background-image: url(https://www.plerdy.com/wp-content/themes/twentytwenty/images/afraid_seo/bg-1-1.svg);
    height: 489px;
    width: 349px;
    transform: rotate(7deg);
    left: -72px;
    top: 55px;
}
span.bg_p.bg_a3 {
    background-image: url(https://www.plerdy.com/wp-content/themes/twentytwenty/images/afraid_seo/bg-1-2.svg);
    height: 390px;
    width: 352px;
    left: 24px;
    top: 528px;
}
span.bg_p.bg_a3 {
    background-image: url(https://www.plerdy.com/wp-content/themes/twentytwenty/images/afraid_seo/bg-1-2.svg);
    height: 390px;
    width: 352px;
    left: 24px;
    top: 528px;
}
span.bg_p.bg_a4 {
    background-image: url(https://www.plerdy.com/wp-content/themes/twentytwenty/images/afraid_seo/bg-1-5.svg);
    height: 1633px;
    width: 1535px;
    transform: rotate(62deg);
    right: -540px;
    top: -190px;
}
span.bg_p.bg_a5 {
    background-image: url(https://www.plerdy.com/wp-content/themes/twentytwenty/images/afraid_seo/bg-1-3.svg);
    height: 636px;
    width: 581px;
    right: -250px;
    top: -75px;
}
span.bg_p.bg_a6 {
    background-image: url(https://www.plerdy.com/wp-content/themes/twentytwenty/images/afraid_seo/bg-1-6.svg);
    height: 807px;
    width: 527px;
    right: 122px;
    top: 100px;
}
.main_wrapp_afraid .container {
    z-index: 1;
    position: relative;
}
.head_logo {
    text-align: center;
    padding: 70px 0;
}
section.head_afraid .head_logo img {
    width: 180px;
}
.head_afraid .row_head_p {
    display: flex;
    height: calc(100vh - 257px);
    align-items: center;
    padding: 0 0 180px 130px;
}
.head_afraid .row_head_p {
    min-height: 600px;
}
section.head_afraid .col_l_p {
    width: 600px;
}
section.head_afraid h1 {
    color: #000;
    font-size: 64px;
    line-height: 87px;
    font-weight: 900;
    margin-bottom: 47px;
}
.btn_blue {
    background: #177ff9 !important;
    border-radius: 12px;
    font-weight: 600;
    font-size: 14px;
    line-height: 18px;
    color: #fff;
    padding: 0 24px;
    box-shadow: none;
    height: 34px;
    display: inline-flex;
    align-items: center;
    cursor: pointer;
}
.row_a {
    display: flex;
    align-items: center;
    border-radius: 12px;
    background-color: #fff;
    box-shadow: 0 8px 20px 0 #d4d5e7;
    margin-bottom: 67px;
    padding: 38px 36px 41px 72px;
    justify-content: space-between;
}
.row_img-a {
    display: inline-flex;
    width: 100%;
    align-items: center;
}
.row_a_left .row_img-a {
    justify-content: flex-start;
    padding-right: 45px;
}
.row_a_right .row_img-a {
    justify-content: flex-end;
    padding-left: 45px;
}
.row_img-a img {
    max-width: 100%;
}
.row_info-a {
    width: 600px;
    flex-shrink: 0;
}
.row_info-head {
    font-size: 40px;
    line-height: 54px;
    margin-bottom: 38px;
    font-weight: 800;
}
.afraid_block {
    border-radius: 12px;
    background-color: #fff;
    box-shadow: 0 8px 20px 0 #d4d5e7;
    margin-bottom: 18px;
    padding: 15px 15px 4px 28px;
    position: relative;
    padding-right: 80px;
}
.name_afraid {
    font-size: 18px;
    line-height: 25px;
    font-weight: 800;
}
.row_rating-indexacia {
    font-size: 16px;
    line-height: 22px;
    margin-top: 8px;
    display: flex;
    align-items: center;
}
.afraid_block span.rating_general {
    min-width: 66px;
    visibility: hidden;
    opacity: 1;
}
span.rating_general {
    margin-right: 6px;
}
.row_rating-indexacia span:not(.rating_general) {
    background-position: center;
    background-size: 20px;
    background-repeat: no-repeat;
    display: inline-block;
    width: 22px;
    height: 22px;
}
.likebtn-wrapper {
    cursor: default;
    line-height: 16px;
    display: inline-block;
    white-space: nowrap;
    direction: ltr;
    text-indent: 0;
    position: relative;
}
.afraid_block span.likebtn-wrapper {
    position: static !important;
    height: 0;
}
.afraid_block .lb-style-white .lb-like {
    position: static !important;
    background: 0 0;
    border: none;
    background-size: 20px;
}
span.lb-a {
    position: static !important;
}
.afraid_block i.lb-tt.lb-tooltip-tt {
    display: none !important;
}
.afraid_block span.likebtn-label.lb-like-label {
    display: none;
}
.afraid_block span.lb-count {
    padding: 0;
    border: 0 !important;
    font-size: 16px;
    line-height: 22px;
    height: auto !important;
    position: absolute;
    left: 30px;
    bottom: 20px;
    top: auto;
    display: inline-block !important;
}
.afraid_block span.lb-count:after {
    content: "liked";
    display: inline-block;
    margin-left: 5px;
}
.afraid_block span.likebtn-icon.lb-like-icon {
    background-size: 26px;
    background-position: center;
    background-repeat: no-repeat;
    display: inline-block;
    width: 50px;
    height: 50px;
    position: absolute;
    right: 15px;
    top: calc(50% - 25px);
    background-color: #2b95fa;
    border-radius: 8px;
    background-image: url(https://www.plerdy.com/wp-content/themes/twentytwenty/images/afraid_seo/good.png) !important;
    margin: 0;
}
.afraid_block .lb-style-white .lb-voted span.likebtn-icon.lb-like-icon {
    background-color: #4caf50;
}

/* shared widget */
.main_wrapp_afraid .shareng_soc {
    position: fixed;
    right: 10px;
    bottom: 250px;
    display: flex;
    flex-direction: column;
    z-index: 123;
}

.main_wrapp_afraid a.icon_share {
    width: 75px;
    height: 67px;
    display: inline-flex;
    background-image: url(https://www.plerdy.com/wp-content/themes/twentytwenty/images/usability/bg_soc.png);
    margin-bottom: 17px;
    position: relative;
    align-items: center;
    justify-content: center;
    padding-right: 12px;
    background-repeat: no-repeat;
}
.main_wrapp_afraid a.icon_share:before {
    width: 36px;
    content: "";
    height: 36px;
    display: inline-block;
    position: absolute;
    background-position: center;
    background-repeat: no-repeat;
}
.main_wrapp_afraid a.icon_share.ico_f:before {
    background-image: url(https://www.plerdy.com/wp-content/themes/twentytwenty/images/usability/facebook.png);
}
.main_wrapp_afraid a.icon_share.ico_in:before {
    background-image: url(https://www.plerdy.com/wp-content/themes/twentytwenty/images/usability/linkedin1.png);
}
.main_wrapp_afraid a.icon_share.ico_t:before {
    background-image: url(https://www.plerdy.com/wp-content/themes/twentytwenty/images/usability/twitter.png);
}

@media (max-width: 1400px) {
    .main_wrapp_afraid a.icon_share {
        width: 52px;
        height: 48px;
        background-size: contain;
        margin-bottom: 6px;
        padding-right: 10px;
    }
    .main_wrapp_afraid a.icon_share:before {
        width: 26px;
        height: 26px;
        background-size: contain;
    }
}
@media (max-width: 767px) {
    .main_wrapp_afraid .shareng_soc {
        right: 0;
    }
    .main_wrapp_afraid a.icon_share {
        width: 34px;
        height: 30px;
        background-size: contain;
        margin-bottom: 6px;
        padding-right: 6px;
    }
    .main_wrapp_afraid a.icon_share:before {
        width: 18px;
        height: 18px;
    }
}

/*  */

@media (max-width: 1400px) {
    span.bg_p.bg_a3 {
        left: -20px;
    }
    span.bg_p.bg_a4 {
        height: 1333px;
        width: 1235px;
        top: -170px;
    }
    span.bg_p.bg_a6 {
        height: 707px;
        width: 427px;
        right: 30px;
        top: 209px;
    }
    .row_a {
        margin-bottom: 37px;
    }
    .row_a_left .row_img-a {
        padding-right: 15px;
    }
    .row_info-head {
        font-size: 36px;
        line-height: 46px;
    }
    .name_afraid {
        font-size: 16px;
        line-height: 23px;
    }
    .row_a_right .row_img-a {
        padding-left: 15px;
    }
    .row_info-a {
        width: 500px;
    }
}

@media (max-width: 1200px) {
    span.bg_p.bg_a1 {
        left: -180px;
        height: 1050px;
        width: 740px;
    }
    span.bg_p.bg_a2 {
        height: 389px;
        width: 249px;
    }
    span.bg_p.bg_a3 {
        height: 290px;
        width: 252px;
        left: 25px;
        top: 490px;
    }
    span.bg_p.bg_a4 {
        height: 1133px;
        width: 1035px;
        right: -490px;
    }
    span.bg_p.bg_a5 {
        height: 536px;
        width: 481px;
        right: -205px;
        top: -15px;
    }
    span.bg_p.bg_a6 {
        height: 607px;
        width: 327px;
        right: 8px;
        top: 333px;
    }
    .head_logo {
        padding: 50px 0;
    }
    .head_afraid .row_head_p {
        min-height: 600px;
    }
    section.head_afraid h1 {
        font-size: 56px;
        line-height: 76px;
    }
    .row_a {
        padding: 28px 36px 21px 32px;
    }
    .row_info-head {
        font-size: 30px;
        line-height: 40px;
        margin-bottom: 28px;
    }
}
@media (max-width: 990px) {
    .main_wrapp_afraid .container {
        width: 100%;
        padding: 0 30px;
    }
    .row_a {
        padding: 15px;
    }
    .row_info-a {
        width: 400px;
    }
    .row_info-head {
        font-size: 24px;
        line-height: 34px;
        margin-bottom: 15px;
    }
    .afraid_block {
        padding-right: 15px;
    }
    .row_rating-indexacia {
        margin-top: 4px;
    }
    span.rating_general {
        margin-right: 6px;
    }
    span.rating_general,
    span.rating_general span {
        width: auto !important;
        font-size: 12px;
    }
    .afraid_block span.lb-count {
        left: 15px;
    }
}
@media (max-width: 767px) {
    span.bg_p.bg_a1 {
        height: 666px;
        width: 530px;
        left: -140px;
        transform: rotate(20deg);
    }
    span.bg_p.bg_a2 {
        height: 158px;
        width: 113px;
        left: -27px;
        top: 56px;
    }
    span.bg_p.bg_a3 {
        height: 156px;
        width: 135px;
        left: 0;
        top: 370px;
    }
    span.bg_p.bg_a4 {
        height: 700px;
        width: 710px;
        right: -407px;
        top: -60px;
    }
    span.bg_p.bg_a5 {
        height: 242px;
        width: 216px;
        right: -87px;
        top: 0;
    }
    span.bg_p.bg_a6 {
        height: 323px;
        width: 209px;
        top: 268px;
        right: -34px;
    }
    section.head_afraid .head_logo img {
        width: 120px;
    }
    section.head_afraid h1 {
        font-size: 24px;
        line-height: 33px;
        margin: 0 0 22px;
    }
    .head_afraid .row_head_p {
        padding: 0 0 200px 20px;
        min-height: 500px;
    }
    .row_a {
        flex-direction: column;
        padding: 15px 10px 0;
    }
    .row_a_left .row_img-a {
        padding: 0 30px 15px;
    }
    .row_info-a {
        order: 1;
        width: 100%;
    }
    .row_info-head {
        font-size: 18px;
        line-height: 25px;
        text-align: center;
    }
    .afraid_block {
        padding-right: 65px;
        margin-bottom: 13px;
    }
    .name_afraid {
        font-size: 14px;
        line-height: 19px;
    }
}
